### Method

# Gio SettingsSchema ref

since: 2.32

#### Declaration

    GSettingsSchema*
    g_settings_schema_ref (
      GSettingsSchema* schema
    )

#### Description

Increase the reference count of `schema`, returning a new reference.

Available since: 2.32

#### Return value

Type: `GSettingsSchema`

A new reference to `schema`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.